/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */
a:active{background-color: transparent; /*reset IE active background color*/}
p,
ul,
li,
a {
  font-size: 14px;
}

#block-nice-menus-1 h2,
#footer h2 {
  display: none;
}

body {
  background: #ededed;
}


#wrapper {
  background: #fff;
  box-shadow: 1px 2px 8px #bababa;
}


h1.title {
  font-weight: normal;
  font-size: 24px;
  margin-top: 40px;
  margin-bottom:10px;
}


 a {
  text-decoration: none;
  color:#054ea9;
 }
  a:hover {
  text-decoration: underline;
 }

#navigation a:hover {text-decoration: none;}

input[type=submit]:hover {
background: #42aaff !important;
}

 header .block {
  margin-bottom: 0;
 }

 #header {
  background: #172A48;
 }

/*----------- nice menu -------------*/
#block-nice-menus-1 ul li a {
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 0.15em;
  font-family: "Lucida Grande";
  color: #777;
  padding: 10px 10px;
}

#block-nice-menus-1 ul ul {
  background: #f1f1f1;
  margin-left: 45px;
}

#block-nice-menus-1 ul ul li {
  border-bottom: 1px solid #fff;
}


ul.nice-menu li {
  border: none;
  background: none;
}

#block-nice-menus-1 ul li a.active,
#block-nice-menus-1 ul li a:hover {
  background: #f7f7f7;
}

ul.nice-menu-down li {
  border-top: none;
}

ul.nice-menu-down li.menuparent {
  background: #fff url("../images/arrow-down.png") right center no-repeat;
}

ul.nice-menu-down li.menuparent a:hover,
ul.nice-menu-down li.menuparent:hover {
  background: #f7f7f7;
}

/*----------- front : content ----------------*/

.front.sidebar-second #content h2,
#block-views-news-block-1 h2 {
  font-weight: normal;
  color: #054ea9;
}

#block-views-news-block-1 a {
  color: #225e9b;
  font-size: 14px;
}

.view-news .views-field-created {
  font-size: 10px;
  line-height: 12px;
}

.front.sidebar-second #content h2 {
  margin-top: 0;
}


/*----------- highlighted -------------*/
#highlighted {
  margin-top: 15px;
}
.homepage-slider{
  position: relative;
}

.homepage-slider .views-field-title{
  font-size: 32px;
}

.homepage-slider .views-field-body{
}

.flex-direction-nav a {
  font-size: 0px;
  overflow: inherit;
}
.flex-direction-nav a:hover {
  color: #0E66A3;
}

.homepage-slider .views-field-body li{
  display: inline-block;
  vertical-align: top;
  list-style-type: none;
  list-style-image: none;
}
 a.blue {
  margin-right: 20px;
  color: #FFF;
  font-size: 14px;
  padding: 12px;
  font-weight: bold;
  text-decoration: none;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px #666;
  -moz-box-shadow: 0px 1px 3px #666666;
  text-shadow: 1px 1px 3px #666;
  background: #0173b1;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#42AAFF), to(#036));
  background: -moz-linear-gradient(top, #42aaff, #003366);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#42aaff, endColorStr=#003366)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#42aaff, endColorStr=#003366);
  border: 0;
}
a.blue:hover{background: #42aaff;}

a.gray{
  margin-right: 20px;
  font-size: 14px;
  padding: 12px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px #666;
  font-weight: bold;
  text-decoration: none;
  color: #575757;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  background: #d1d1d1;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#e8e8e8), to(#d1d1d1));
  background: -moz-linear-gradient(top, #e8e8e8, #d1d1d1);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#e8e8e8, endColorStr=#d1d1d1);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#e8e8e8, endColorStr=#d1d1d1);
}
a.gray:hover{
  background: #ebebeb;
}


.views_slideshow_slide .views-field-body p a:hover {
  background: #42aaff !important;
  color:#fff !important;
}

.views_slideshow_slide .views-field-body p.more a:hover {
  background: #42AAFF;
}

.views_slideshow_slide .views-field-body p.enquire a:hover {
  background: #EBEBEB !important;
}

.views_slideshow_slide .views-field-title a {
  color: #000;
  position: relative;
}

#block-views-news-block-1 .views-row {
  margin-bottom: 15px;
}


/*----------- footer -------------*/
#footer-wrap {
  background: #19496b;
  color: #fff;
}

#footer {
  padding: 0 !important;
}

#footer a {
  color: #fff;
}

.footer-menu ul {
  margin: 0;
  padding: 0;
}

#footer ul li.leaf {
  list-style: none;
}

#bottom {
  color: #fff;
  text-align: center;
  background: #122b3d;
  height: 42px;
  margin-top: -20px;
}

.copyright p {
  padding-top: 10px;
}

/*----------- services  ------------*/
#block-menu-block-1 ul.menu {
  padding: 0;
}

#block-menu-block-1 ul.menu li {
  /*list-style: none;*/
  font-size: 14px;
  margin:6px 0;
}

#block-menu-block-1 ul.menu li a {
  color: #225e9b;
}


#block-menu-block-1 ul.menu li a.active,
#block-menu-block-1 ul.menu li a.is-active-trail {
  /*background: url("../images/arrow-left.png") 200px center no-repeat;*/
  display:block;
  width:95%;
  font-weight:bold;
  background-color:#efefef;
  padding:4px;
}
#block-menu-block-1 ul.menu li ul li {margin-left:10px;background:none;}
#block-menu-block-1 ul.menu li ul li a.is-active-trail{background:none;}

#block-search-form input#edit-submit {
  /* text-indent: -999px; */
  background: url("../images/search.png") left center no-repeat;
  border: none;
  width: 80px;
  margin-left: 10px;
  font-size:11px !important;
}

#block-search-form input.form-text {
  background: #f7f7f7;
  border: 1px solid #ddd;
  font-size: 12px;
  color: #afafaf;
  padding: 4px;
  width: 160px;
}

.view-services {
  margin-bottom: 30px;
}

.view-services .views-row {
  border-bottom: 1px dotted #ccc;
}

.view-services header {
  height: 30px;
}

.view-services a {
  color: #225E9B;
}


.view-services .node-readmore {
  float: right;
}

#block-menu-block-1 h2.block-title {
  font-weight: normal;
  font-size: 20px;
  border-bottom: 1px solid #e9e9e9;
  color: #AFAFB6;
}

.node-type-stuff  .field-name-field-email a,
.node-type-stuff  .field-name-field-location {
  color: #137299;
  font-weight: bold;
}

/*-------------- stuff pages ---------------*/
.node-type-stuff  .field {
  font-size: 14px;
  margin: 5px;
}

.node-type-stuff  .field-name-body {
  width: 100% !important;
  clear: both;
  border-top: 1px solid #ccc;
  padding-top:20px;
}

/*----------- team view block -------------*/

#block-views-team-block .views-row {
  border: 1px solid #dedede;
  margin-bottom: 25px;
  box-shadow: 1px 1px 8px #dedede;
  padding: 14px;
  font-size: 14px;
  color: #696969;
}

#block-views-team-block a {
  text-decoration: none;
  color: #696969;
}

#block-views-team-block .views-row-even {
  margin-right: 0 !important;
}

#block-views-team-block .views-label {
  font-weight: bold;
  display: block;
  float: left;
  margin-right: 5px;
}

#block-views-team-block .views-field-title a {
  font-size: 18px;
  font-weight: bold;

}

#block-views-team-block .views-field-field-location {
  color: #137299;
  font-weight: bold;
}

#block-views-team-block .views-field-view-node a {
  color: #74a5cf;
}

#block-views-team-block .views-field-body {
  margin-top: 5px;
  padding-top: 10px;
  border-top: 1px solid #ccc;
  display: block;
  clear: both;
}

#block-views-team-block .views-field-body p {
  margin: 0;
}

/*----------- scholarship view block -------------*/

#block-views-team-block-3 .views-row {
  border: 1px solid #dedede;
  margin-bottom: 25px;
  box-shadow: 1px 1px 8px #dedede;
  padding: 14px;
  font-size: 14px;
  color: #696969;
}

#block-views-team-block-3 a {
  text-decoration: none;
  color: #696969;
}

#block-views-team-block-3 .views-row-even {
  margin-right: 0 !important;
}

#block-views-team-block-3 .views-label {
  font-weight: bold;
  display: block;
  float: left;
  margin-right: 5px;
  height: 15px;
}

#block-views-team-block-3 .views-field-title a {
  font-size: 18px;
  font-weight: bold;
}

#block-views-team-block-3 .views-field-field-location {
  color: #137299;
  font-weight: bold;
}

#block-views-team-block-3 .views-field-view-node a {
  color: #74a5cf;
}

#block-views-team-block-3 .views-field-body {
  margin-top: 5px;
  padding-top: 10px;
  border-top: 1px solid #ccc;
  display: block;
  clear: both;
}

#block-views-team-block-3 .views-field-body p {
  margin: 0;
}

/*-------------- news page ----------------*/
.page-news .view-news .views-row {
  margin-bottom: 30px;
}

.view-news .views-field-title a {
 color: #225E9B;
 font-size: 18px;
 margin-top: 15px;
 display: block;
}

.view-news .views-field-body p {
  margin: 5px 0;
  line-height: 20px;
}

.view-news .views-field-view-node {
  display: block;
  height: 35px;
  border-bottom: 1px solid #ccc;
}

.view-news .views-field-view-node a {
  float: right;
  color: #225E9B;
  display: block;
}

/*-------------- sidebar second -------------*/
.front .region-sidebar-second h2.block-title {
  color: #054EA9;
  font-weight: normal;
}
.requestquote .block-content-wrap p{
  margin-bottom: 0px;
}
.requestquote .block-content-wrap ul{
  padding: 0px;
  margin: 0px;
}
.requestquote .block-content-wrap ul li{
  list-style-image: none;
  list-style-type: none;
}
.requestquote .block-content-wrap a.btn{
/*  -webkit-box-shadow: 0px 1px 3px #666;
  -moz-box-shadow: 0px 1px 3px #666666;
  text-shadow: 1px 1px 3px #666;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#42AAFF), to(#036));
  background: -moz-linear-gradient(top, #42aaff, #003366);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#42aaff, endColorStr=#003366);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#42aaff, endColorStr=#003366);
  */
  color: #fff;
  background: url(../images/icon.png) no-repeat 6% 7px #0173b1;
  display: block;
  width: 60%;
  padding: 10px 0;
  -webkit-border-radius: 7px;
          border-radius: 7px;
  background-clip: padding-box;
  margin-bottom: 5px;
  padding-left: 20%;
  line-height: 17px;
}
.requestquote .block-content-wrap a.busin{
  background: url(../images/icon.png) no-repeat 6% -40px #0173b1;
}
.requestquote .block-content-wrap a.loan{
  background: url(../images/icon.png) no-repeat 6% -86px #0173b1;
}
.requestquote .block-content-wrap a.invest{
  background: url(../images/icon.png) no-repeat 6% -134px #0173b1;
}
.requestquote .block-content-wrap a.saver{
  background: url(../images/icon.png) no-repeat 6% -180px #0173b1;
}
.requestquote .block-content-wrap a.contact{
  background: url(../images/icon.png) no-repeat 6% -228px #0173b1;
}

.requestquote .block-content-wrap a.btn:hover{
  background-color: #42AAFF;
}

/*----------- webform: contact us -------------*/
#webform-client-form-12 label,
#webform-client-form-12 select {
  font-weight: normal;
  font-size: 14px;
}

#webform-component-please-send-me-news-and-updates label {
  padding-left: 20px;
}

#edit-submitted-please-send-me-news-and-updates {
  margin-top: -18px;
  display: block;
}

#edit-actions input#edit-submit {
  color: #FFF;
  font-size: 14px;
  padding: 6px 12px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px #666
  -moz-box-shadow: 0px 1px 3px #666666;
  text-shadow: 1px 1px 3px #666;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#42AAFF), to(#036));
  background: -moz-linear-gradient(top, #42aaff, #003366) ;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#42aaff, endColorStr=#003366);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#42aaff, endColorStr=#003366);
  border: 0;
  text-transform: uppercase;
}

#block-block-5 h2 {
  font-size: 14px;
}

#block-block-5 table {
  font-size: 14px;
  margin-top: 0;
}

#block-block-5 table td {
  width: 130px;
}

#block-block-5 table td.email {
  width: 200px;
}

#block-block-5 table a {
  color: #229fd9;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
  width: 480px;
}

.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  background-image: url(../images/arrowsbig.png);
  width: 97px;
  height: 97px;
  top: -150px;
}

.jcarousel-skin-default .jcarousel-prev-horizontal,
.jcarousel-skin-default .jcarousel-next-horizontal {
  top: 80px !important;
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
  left: -40px;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
  right: -35px;
  background-position: 0 -97px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: -97px 0px;
  left: -38px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: -97px -97px;
  right: -39px;
}

/* MARCELO */
#block-block-9{display:none}



/*     IE 8 FIX DO NOT DELETE
 *     Use this to be able to use FLUID CSS on IE 8

 */

.lt-ie9 .sidebar-first #content { /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 73%;
    margin-left: 27%;
    margin-right: -100%;
  }
.lt-ie9 .sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 27%;
    margin-left: 0%;
    margin-right: -27%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */

.lt-ie9 .sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 60%;
    margin-left: 0%;
    margin-right: -40%;
  }

.lt-ie9 .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 36%;
    margin-left: 42%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */

.lt-ie9 .two-sidebars #content { /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }
.lt-ie9 .two-sidebars .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
.lt-ie9 .two-sidebars .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
.view-services h2  {font-size:14px; display:block; margin-top:15px;}
.view-services h2 a {font-size:14px; }